import util.user
import dataset
import models
from passlib.context import CryptContext
import time
import mailer
import first

def prof():
    db = dataset.connect('mysql://choozmo:pAssw0rd@db.ptt.cx:3306/AI_anchor?charset=utf8mb4')
    user_id = 36


    user_obj = next(iter(db.query('SELECT * FROM users where id ="'+str(user_id)+'"')))
    user_obj['email'] = 'ming'
    db['users'].update(dict(user_obj), ['id'])

prof()